pkgname=@PACKAGE_NAME@
pkgver=@PACKAGE_VERSION@
pkgrel=1
pkgdesc="libraries for L Card LTR-Crates and LTR-Modules"
arch=('i686' 'x86_64')
url="http://lcard.ru"
license=('MIT')
groups=()
depends=()
makedepends=('cmake')
optdepends=()
provides=()
conflicts=()
replaces=()
backup=()
options=()
install=
source=(@PACKAGE_SRC_TAR_NAME@)



build() {
  cd "$srcdir/$pkgname-$pkgver"
  cmake -DCMAKE_BUILD_TYPE=Release -DLTRAPI_BUILD_FABRIC_MODULES=ON -DCMAKE_INSTALL_PREFIX=/usr -DLTRAPI_BUILD_DEVELOP_MODULES=ON ./
  make
  }
  
package() {
  cd "$srcdir/$pkgname-$pkgver"
  make DESTDIR="$pkgdir/" install
  }
  
  
